@font-face {
    font-family: "Galada";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(galada.woff2) format("woff2");
    unicode-range:
        U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
        U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
        U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
    font-family: "Galada", cursive;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}

body {
    padding: 2em;
}

#overlay {
    position: fixed;
    inset: 0;
    background: inherit;
    z-index: 9999;
    pointer-events: none;
    opacity: 1;
    transition: opacity 500ms ease;
}

body.loaded #overlay {
    opacity: 0;
}
body.unloading #overlay {
    opacity: 1;
    pointer-events: all;
}

h1 {
    font-size: 4em;
}

img {
    max-width: 300px;
}
